import request from '@/utils/request'

// 数据变更记录列表
export function apiChangeLogLists(params: any) {
    return request.get({ url: '/changelog/lists', params })
}

// 添加数据变更记录
export function apiChangeLogAdd(params: any) {
    return request.post({ url: '/changelog/add', params })
}

// 编辑数据变更记录
export function apiChangeLogEdit(params: any) {
    return request.post({ url: '/changelog/edit', params })
}

// 删除数据变更记录
export function apiChangeLogDelete(params: any) {
    return request.post({ url: '/changelog/delete', params })
}

// 数据变更记录详情
export function apiChangeLogDetail(params: any) {
    return request.get({ url: '/changelog/detail', params })
}